Bluesky API
Scrapier endpoints for Bluesky: Bluesky Profile Info, Bluesky Single Posts, Bluesky User Posts.
3 endpoints1 credit / successful call
Quickstart
Section titled “Quickstart”Bluesky Profile Info
Section titled “Bluesky Profile Info”curl -G "https://api.scrapier.io/api/v2/bluesky-profile-info/" \ -H "X-API-Key: YOUR_API_KEY" \ --data-urlencode "handles=bsky.app" \ --max-time 210Endpoints
Section titled “Endpoints”| Endpoint | Path | Pagination | Credits | Cookie |
|---|---|---|---|---|
| Bluesky Profile Info | /bluesky-profile-info/ | single | 1 | — |
| Bluesky Single Posts | /bluesky-single-posts/ | cursor | 1 | — |
| Bluesky User Posts | /bluesky-user-posts/ | cursor | 1 | — |